@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&amp;display=swap');

body {
	font-size: 18px;
	line-height: 29px;
	color: #191B23;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	font-style: normal;
}

body * {
  box-sizing: border-box;
} 

h1, h2, h3, h4, h5, p, ul {
  padding: 0;
  margin: 0;
}

.section-sce {
  margin-bottom: 56px;
  overflow: visible;
}

.section-hero {
  margin-top: 56px;
}

.section-hero__title {
  text-align: center;
  font-family: 'Roboto', sans-serif;
  font-size: 32px;
  font-weight: 600;
  line-height: 120%; 
  letter-spacing: 0.64px;
  margin: 0 auto 16px;
}

.section-sce p {
  font-size: 18px;
  font-weight: 400;
  line-height: 29px;
}

.section-hero p {
  margin: 0 auto 16px;
  text-align: center;
}

.section-hero__partners-list {
  margin: 0 auto 24px;
}

.section-hero__partners-list {
  margin: 0 auto 24px;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 20px;
  list-style: none;
  align-items: center;
}
.section-hero__partners-item {
  display: flex;
  gap: 10px;
}
.section-hero__btn-wrapp {
  display: flex;
  justify-content: center;
}
.btn__primary {
  padding: 1px 16px;
}
.btn__inst-chrome {
  padding: 1px 16px 1px 53px;
}
.btn__primary,
.btn__inst-chrome {
  position: relative;
  text-decoration: none;
  display: inline-flex;
  align-items: center;
  height: 40px;
  background-color: #0E77F1;
  color: #fff;
  border-radius: 2px;
  transition: background-color 0.3s;
  box-shadow: 0px 0px 1px 0px rgba(0, 0, 0, 0.08), 0px 1px 1px 0px rgba(0, 0, 0, 0.17);
  font-family: 'Roboto', sans-serif;
  font-size: 14px;
  font-weight: 500;
  line-height: normal;
}
.btn__primary:hover,
.btn__primary:active,
.btn__primary:focus,
.btn__inst-chrome:hover,
.btn__inst-chrome:active,
.btn__inst-chrome:focus {
  text-decoration: none;
  background-color: #3367D6;
  color: #fff;
}
.btn__inst-chrome.btn__inst-chrome--white {
  background-color: #fff;
  transition: 0.3s;
  color: #757575;
}
.btn__inst-chrome.btn__inst-chrome--white:hover,
.btn__inst-chrome.btn__inst-chrome--white:active,
.btn__inst-chrome.btn__inst-chrome--white:focus {
  background-color: #B7D6FB;
  color: #001E41;
}

.btn__inst-chrome::before {
  content: '';
  position: absolute;
  top: 1px;
  left: 1px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  height: 38px;
  width: 38px;
  border-radius: 1px;
  background-image: url('../svg/google-logo.svg');
}

.section-with-orden {
  padding-top: 31px;
}
.container.container--with-orden {
  position: relative;
  border-radius: 12px;
  background-color: #E3EEFF;
}

.ordens-wrapper {
  position: absolute;
  top: -30px;
  left: 50%;
  display: flex;
  gap: 8px;
  transform: translateX(-50%);
}

.ordens-wrapper img {
  object-fit: contain;
  object-position: center;
  width: 48px;
}
.grid-3 {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.grid-12 {
  display: flex;
  flex-direction: column;
  gap: 24px;
}
.grid-12__item--1-5 {
  grid-column: 1 / 6;
}
.grid-12__item--1-6 {
  grid-column: 1 / 7;
}
.grid-12__item--1-7 {
  grid-column: 1 / 8;
}
.grid-12__item--6-12 {
  grid-column: 6 / 13;
}
.grid-12__item--7-12 {
  grid-column: 7 / 13;
}
.grid-12__item--8-12 {
  grid-column: 8 / 13;
}

.grid-12__item--r-img {
  display: flex;
  justify-content: center;
  align-items: flex-end;
  padding: 0 12px;
}
.img-info {
  object-fit: contain;
  object-position: center;
}

.img-info.img-info--right {
  max-width: 100%;
  border-radius: 12px 12px 0px 0px;
  box-shadow: -39.744px 50.232px 17.664px 0px rgba(0, 0, 0, 0.00), -25.392px 32.016px 16.56px 0px rgba(0, 0, 0, 0.00), -14.352px 18.216px 13.8px 0px rgba(0, 0, 0, 0.02), -6.624px 8.28px 10.488px 0px rgba(0, 0, 0, 0.03), -1.656px 2.208px 5.52px 0px rgba(0, 0, 0, 0.03), 0px 0px 0px 0px rgba(0, 0, 0, 0.03);
}

.section-sce__text {
  margin-bottom: 20px;
}

.section-sce h3 {
  font-size: 23px;
  font-weight: 600;
  line-height: 36px;
  margin-bottom: 8px;
}
.info-list {
  list-style: none;
  display: flex;
  flex-direction: column;
  gap: 8px;
}
.info-list__item {
  position: relative;
  display: flex;
  align-items: center;
  gap: 12px;
  margin: 0;
}
.info-list__item::before {
  content: '';
  height: 34px;
  width: 34px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}
.info-list__item--shield::before {
  background-image: url('../svg/shield.svg');
}
.info-list__item--necktie::before {
  background-image: url('../svg/necktie.svg');
}
.info-list__item--magic-wand::before {
  background-image: url('../svg/magic_wand.svg');
}

.info-list__item--sparkles::before {
  background-image: url('../svg/sparkles-2.svg');
}
.info-list__item--open-book::before {
  background-image: url('../svg/open_book.svg');
}
.info-list__item--gear::before {
  background-image: url('../svg/gear.svg');
}
.info-list__item--robot::before {
  background-image: url('../svg/robot.svg');
}
.info-list__item--crown::before {
  background-image: url('../svg/crown.svg');
}
.info-list__item--link::before {
  background-image: url('../svg/link-2.svg');
}
.info-list__item--bookmark-tabs::before {
  background-image: url('../svg/bookmark_tabs.svg');
}

.info-list__item--pager::before {
  background-image: url('../svg/pager.svg');
}
.info-list__item--mouse-trap::before {
  background-image: url('../svg/mouse_trap.svg');
}
.info-list__item--triangular-flag::before {
  background-image: url('../svg/triangular_flag.svg');
}
.info-list__item--chart-increasing::before {
  background-image: url('../svg/chart_increasing.svg');
}
.info-list__item--black-nib::before {
  background-image: url('../svg/black_nib.svg');
}
.info-list__item--droplet::before {
  background-image: url('../svg/droplet.svg');
}

.info-list__item--label::before {
  background-image: url('../svg/label.svg');
}

.info-list__item--memo::before {
  background-image: url('../svg/memo.svg');
}
.info-list__item--clipboard::before {
  background-image: url('../svg/clipboard.svg');
}
.info-list__item--film-frames::before {
  background-image: url('../svg/film_frames.svg');
}
.info-list__item--balloon::before {
  background-image: url('../svg/balloon.svg');
}

.info-list__item--chair::before {
  background-image: url('../svg/chair.svg');
}
.info-list__item--hourglass-done::before {
  background-image: url('../svg/hourglass_done.svg');
}
.info-list__item--orange-book::before {
  background-image: url('../svg/orange_book.svg');
}
.info-list__item--page-with-curl::before {
  background-image: url('../svg/page_with_curl.svg');
}
.info-list__item--receipt::before {
  background-image: url('../svg/receipt.svg');
}
.info-list__item--bookmark::before {
  background-image: url('../svg/bookmark.svg');
}

.info-list__item--stopwatch::before {
  background-image: url('../svg/stopwatch.svg');
}
.info-list__item--party-popper::before {
  background-image: url('../svg/party_popper.svg');
}
.info-list__item--timer-clock::before {
  background-image: url('../svg/timer_clock.svg');
}
.info-list__item--chequered-flag::before {
  background-image: url('../svg/chequered_flag.svg');
}
.info-list__item--done::before {
  background-image: url('../svg/done-3.svg');
}


.section-with-orden .grid-12__item--1-7 {
  padding: 32px 12px 0 12px;
}
.section-sce .info-list,
.section-sce.section-with-orden .info-list {
  margin-bottom: 24px;
}

.btn-wrapp {
  display: flex;
  justify-content: center;
}
.title-center-wrapp {
  max-width: 950px;
  display: flex;
  flex-direction: column;
  gap: 8px;
  margin: 0 auto 24px;
}
.title-center-wrapp h2 {
  font-size: 29px;
  font-weight: 400;
  line-height: 38px;
  text-align: center;
}
.title-center-wrapp p {
  text-align: center;
}
.bottom_blog .title-center {
  margin-bottom: 4px;
}
.bottom_blog .title-center h2 {
  font-weight: 400;
}
.section-sce .section-sce__title {
  margin-bottom: 8px;
  font-size: 20px;
  font-weight: 600;
  line-height: 30px;
}
.img-info--border {
  border-radius: 3px;
  border: 1.2px solid #B7D6FB;
  box-shadow: -20.853px 26.355px 9.268px 0px rgba(0, 0, 0, 0.00), -13.323px 16.798px 8.689px 0px rgba(0, 0, 0, 0.00), -7.53px 9.557px 7.241px 0px rgba(0, 0, 0, 0.02), -3.475px 4.344px 5.503px 0px rgba(0, 0, 0, 0.03), -0.869px 1.158px 2.896px 0px rgba(0, 0, 0, 0.03), 0px 0px 0px 0px rgba(0, 0, 0, 0.03);
}
.img-info--no-border {
  border-radius: 3px;
  box-shadow: 0.798px 6.386px 15.964px 0px rgba(51, 51, 51, 0.20);
}
.grid-12__item--center {
  align-self: center;
}
.section-sce__img-wrapp {
  width: 100%;
  position: relative;
}
.img-info--v1 {
  width: 75%;
}
.img-info--v2 {
  position: absolute;
  right: 0;
  bottom: 7%;
  width: 40%;
}
.img-info--v3 {
  position: absolute;
  right: 25.5%;
  bottom: -5%;
  width: 39%;
}
.img-info--v100 {
  width: 100%;
}
.img-info--v4 {
  width: 68%;
}
.img-info--v5 {
  position: absolute;
  right: 0;
  top: 24%;
  width: 59%;
}
.img-info--v6 {
  width: 75%;
}
.img-info--v7 {
  position: absolute;
  left: 0;
  bottom: -3%;
  width: 39%;
}
.img-info--v8 {
  position: absolute;
  left: 0;
  bottom: 7%;
  width: 40%;
}
.img-info--v9 {
  position: absolute;
  right: 0;
  bottom: -3%;
  width: 39%;
}
.section-sce__article:not(:last-child) {
  margin-bottom: 56px;
}
.section-sce__article.section-sce__article--mob-reverse {
  flex-direction: column-reverse;
}
.section-sce p.section-sce__text-info{
  padding: 12px;
  border-radius: 12px;
  background-color: #F8FAFD;
  font-size: 14px;
  font-weight: 400;
  line-height: 24px;
}
.section-sce__article.section-sce__article--bg {
  border-radius: 12px;
  background-color: #DAEAFD;
  padding: 12px;
}
.section-sce__article.section-sce__article--bg1 {
  border-radius: 10px;
  background-color: #0E77F1;
  color: #fff;
  padding: 16px;
}
.section-sce__img-wrapp.section-sce__img-wrapp--pb10 {
  padding-bottom: 11%;
}
.section-sce__img-wrapp--with-cat {
  display: flex;
  justify-content: flex-end;
}
.section-sce__text-info--mb {
  margin-bottom: 24px;
}
.section-sce--bg {
  background-color: #F8FAFD;
  padding: 56px 0;
}
.section-sce__title--case {
  font-size: 16px;
  font-weight: 700;
  line-height: 24px;
  color: #0E77F1;
  margin-bottom: 12px;
}
.section-sce .section-sce__title-description {
  font-size: 29px;
  font-weight: 400;
  line-height: 38px;
  margin-bottom: 24px;
}
.case-info {
  display: flex;
  flex-direction: column;
  gap: 16px;
}
.case-info__item {
  display: flex;
  flex-direction: column;
}
.case-info__count-after::after {
  content: '%';
}
.case-info__count-after::after,
.count {
  font-size: 37px;
  font-weight: 700;
  line-height: 48px;
  color: #0E77F1;
}
.case-info strong {
  font-size: 20px;
  font-weight: 600;
  line-height: 30px;
}
.case-info .case-info__count-description {
  font-size: 18px;
  font-weight: 400;
  line-height: 29px;
  color: #6E6E6E;
}
.section-sce__benefits {
  display: flex;
  flex-direction: column;
  gap: 8px;
}
.section-sce .icon {
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  width: 32px;
  height: 32px;
}
.section-sce .icon--add-reaction {
  background-image: url('../svg/add_reaction-2.svg');
}
.section-sce .icon--timer {
  background-image: url('../svg/timer.svg');
}
.section-sce .icon--automatic {
  background-image: url('../svg/automatic.svg');
}
.section-sce .section-sce__benefits-title {
  font-size: 16px;
  font-weight: 600;
  line-height: 24px;
}
.section-sce .section-sce__benefits-descripiont {
  font-size: 15px;
  font-weight: 400;
  line-height: 20px;
  color: #6E6E6E;
}
.grid-3.grid-3--gap {
  gap: 24px;
}
.section-sce__extension {
  display: flex;
  flex-direction: column;
}
.section-sce .section-sce__extension-descripiont {
  font-size: 14px;
  font-weight: 400;
  line-height: 24px;
  color: #6E6E6E;
}
.section-sce .section-sce__extension-link {
  display: flex;
  align-items: center;
  gap: 4px;
  font-size: 18px;
  font-weight: 700;
  line-height: 29px;
  color: #0E77F1;
}

.section-sce .section-sce__extension-link::after {
  content: '';
  width: 21px;
  height: 21px;
  background-color: currentColor;
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-position: center;
  mask-position: center;
  background-image: none;
  -webkit-mask-image: url('../svg/link-blue.svg');
  mask-image: url('../svg/link-blue.svg');
}

.section-sce .section-sce__extension-link:hover,
.section-sce .section-sce__extension-link:active,
.section-sce .section-sce__extension-link:focus {
  color: #3367D6;
}

@media (min-width: 992px) {
  .section-sce .section-sce__extension-link,
  .section-sce .section-sce__extension-link:hover,
  .section-sce .section-sce__extension-link:active,
  .section-sce .section-sce__extension-link:focus {
    text-decoration: underline;
  }
  .section-sce .section-sce__extension-descripiont {
    font-size: 18px;
    line-height: 29px;
  }
  .section-sce__extension {
    gap: 8px;
  }
  .grid-3.grid-3--gap {
    column-gap: 56px;
    row-gap: 32px;
  }
  .grid-12.grid-12--no-gap {
    gap: 0;
  }
  .section-sce--bg {
    padding: 96px 0;
  }
  .case-info__count-after::after,
  .count {
    font-size: 47px;
    line-height: 71px;
  }
  .section-sce__title-description {
    font-size: 36px;
    line-height: 45px;
    margin-bottom: 20px;
  }
  .section-sce__text-info--mb {
    margin-bottom: 20px;
  }
  .img-info--v5 {
    right: 5%;
  }
  .section-sce__article.section-sce__article--bg {
    padding: 32px;
  }
  .section-sce__article.section-sce__article--bg1 {
    padding: 40px;
  }
  .section-sce p.section-sce__text-info{
    line-height: 20px;
    padding: 16px;
  }
  .section-sce__article:not(:last-child) {
    margin-bottom: 96px;
  }
  .img-info--no-border {
    border-radius: 5.5px;
    box-shadow: 1.362px 10.898px 27.245px 0px rgba(51, 51, 51, 0.20);
  }
  .img-info--border{
    border-radius: 5px;
    border: 2px solid #B7D6FB;
    box-shadow: -35.589px 44.98px 15.817px 0px rgba(0, 0, 0, 0.00), -22.737px 28.669px 14.829px 0px rgba(0, 0, 0, 0.00), -12.851px 16.311px 12.357px 0px rgba(0, 0, 0, 0.02), -5.931px 7.414px 9.391px 0px rgba(0, 0, 0, 0.03), -1.483px 1.977px 4.943px 0px rgba(0, 0, 0, 0.03), 0px 0px 0px 0px rgba(0, 0, 0, 0.03);
  }
  .section-sce .section-sce__title {
    margin-bottom: 20px;
  }
  .title-center-wrapp {
    gap: 4px;
    margin: 0 auto 56px;
  }
  .title-center-wrapp h2 {
    font-size: 36px;
    line-height: 45px;
  }
  .btn-wrapp {
    justify-content: flex-start;
  }
  .section-with-orden .grid-12__item--1-7 {
    padding: 40px 0 40px 40px;
  }
  .info-list {
    gap: 12px;
  }
  .section-sce.section-with-orden .info-list {
    margin-bottom: 40px;
  }
  .section-sce .info-list {
    margin-bottom: 20px;
  }
  .section-sce h3 {
    font-size: 35px;
    font-weight: 400;
    line-height: 45px;
    margin-bottom: 4px;
  }
  .grid-12__item--r-img {
    padding: 0;
    justify-content: flex-end;
  }
  .img-info.img-info--right {
    max-width: 500px;
    border-radius: 12px 0px 0px 0px;
    box-shadow: -72px 91px 32px 0px rgba(0, 0, 0, 0.00), -46px 58px 30px 0px rgba(0, 0, 0, 0.00), -26px 33px 25px 0px rgba(0, 0, 0, 0.02), -12px 15px 19px 0px rgba(0, 0, 0, 0.03), -3px 4px 10px 0px rgba(0, 0, 0, 0.03), 0px 0px 0px 0px rgba(0, 0, 0, 0.03);
  }
  .grid-12 {
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    gap: 20px;
    width: 100%;
  }
  .grid-3 {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 56px;
    width: 100%;
  }
  .ordens-wrapper {
    top: -22px;
    right: 20px;
    left: auto;
    gap: 15px;
    transform: none;
  }
  .ordens-wrapper img {
    width: 77px;
  }
  .section-with-orden {
    padding-top: 22px;
  }
  .section-hero__partners-list{
    gap: 35px;
  }
  .container.container--hero {
    max-width: 830px;
  }

  .section-sce {
    margin-bottom: 96px;
  }

  .section-hero {
    margin-top: 96px;
  }

  .section-hero__title {
    font-size: 72px;
    font-weight: 400;
    line-height: 74px;
    letter-spacing: normal;
    margin: 0 auto 32px;
  }

  .section-hero p {
    margin: 0 auto 24px;
  }

  .section-hero__partners-list {
    margin: 0 auto 32px;
  }
}

/* carousel logo */
.carousel__endorsed-by {
  height: 164px;
  display: flex;
  flex-direction: column;
  gap: 20px;
  margin: auto;
}

.carousel__wrapper {
  display: flex;
  overflow: hidden;
  user-select: none;
  gap: 20px;
  mask-image: linear-gradient(
    to right,
    hsl(0 0% 0% / 0),
    hsl(0 0% 0% / 1) 20%,
    hsl(0 0% 0% / 1) 80%,
    hsl(0 0% 0% / 0)
  );
}

.carousel__group {
  height: 72px;
  flex-shrink: 0;
  display: flex;
  align-items: center;
  justify-content: space-around;
  gap: 45px;
  min-width: 100%;
  animation: scroll-x 60s linear infinite;
}

@media (prefers-reduced-motion: reduce) {
  .carousel__group {
    animation-play-state: paused;
  }
}

.carousel__wrapper--reverse .carousel__group {
  animation-direction: reverse;
  animation-delay: -3s;
}

@keyframes scroll-x {
  from {
    transform: translateX(0);
  }

  to {
    transform: translateX(calc(-100% - 45px));
  }
}

.carousel__group img {
  display: block;
  height: 100%;
  pointer-events: none;
  object-position: center;
  object-fit: contain;
}
